id=plesk-php74-fpm
clipath=/opt/plesk/php/7.4/bin/php
phpini=/opt/plesk/php/7.4/etc/php.ini
displayname=$version
type=fpm
path=/opt/plesk/php/7.4/sbin/php-fpm
poold=/opt/plesk/php/7.4/etc/php-fpm.d
service=plesk-php74-fpm
